DSA-3992-1

NameDSA-3992-1
Descriptioncurl - security update
SourceDebian
ReferencesCVE-2017-1000100, CVE-2017-1000101, CVE-2017-1000254

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
curl (PTS)stretch7.52.1-5+deb9u10fixed
stretch (security)7.52.1-5+deb9u16fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
curlsourcejessie7.38.0-4+deb8u6
curlsourcestretch7.52.1-5+deb9u1

Search for package or bug name: Reporting problems